Subject: [PATCH 0/4] ISDN patches for 2.6.32

From: Tilman Schmidt <[email-masked]>
Date: Sun, 6 Sep 2009 20:58:52 +0200 (CEST)

Dave,

following are four patches for the Kernel CAPI ISDN subsystem which arose as
by-products of my work on the Gigaset driver: one documentation update, two
bugfixes (acked by the ISDN maintainer), and a debugging aid. Would you please
take them into your net tree for merging in kernel release 2.6.32.

Thanks,
Tilman